from flask import Flask
app = Flask(__name__)
@app.route("/")
def hello():
    return "<h1>SWHAcademy HelloWorld</h1>"

@app.route("/small")
def hello_h2():
    return "<h2>SWHAcademy HelloWorld</h2>"

@app.route("/smallest")
def hello_h3():
    return "<h3>SWHAcademy HelloWorld</h3>"

if __name__ == "__main__":
    app.run(host="127.0.0.1", port="8080")
